name: T03
channels:
  - pytorch
  - conda-forge
  - anaconda
  - defaults
dependencies:
  - _tflow_select=2.1.0=gpu
  - absl-py=0.11.0=py36haa95532_0
  - aiocontextvars=0.2.2=py_0
  - aiohttp=3.6.3=py36he774522_0
  - appdirs=1.4.4=pyh9f0ad1d_0
  - apptools=4.5.0=pyh9f0ad1d_1
  - astor=0.8.1=py36_0
  - async-timeout=3.0.1=py36_0
  - attrs=20.2.0=py_0
  - audioread=2.1.8=py36h9f0ad1d_3
  - blas=1.0=mkl
  - blinker=1.4=py36_0
  - brotlipy=0.7.0=py36he774522_1000
  - bzip2=1.0.8=he774522_3
  - ca-certificates=2020.10.14=0
  - cached-property=1.5.1=py_0
  - cachetools=4.1.1=py_0
  - certifi=2020.11.8=py36haa95532_0
  - cffi=1.14.3=py36h7a1dbc1_0
  - chardet=3.0.4=py36_1003
  - click=7.1.2=py_0
  - colorama=0.4.4=pyh9f0ad1d_0
  - configobj=5.0.6=py_0
  - contextvars=2.4=py_0
  - cryptography=3.1.1=py36h7a1dbc1_0
  - cudatoolkit=10.0.130=0
  - cudnn=7.6.5=cuda10.0_0
  - curl=7.71.1=h4b64cdc_8
  - cycler=0.10.0=py_2
  - decorator=4.4.2=py_0
  - double-conversion=3.1.5=h6538335_2
  - easydict=1.9=py_0
  - eigen=3.3.8=h2d74725_0
  - envisage=4.9.2=pyh9f0ad1d_1
  - expat=2.2.9=h33f27b4_2
  - ffmpeg=4.3.1=ha925a31_0
  - freeglut=3.0.0=h6538335_1005
  - freetype=2.10.4=h546665d_0
  - future=0.18.2=py36_1
  - gast=0.2.2=py36_0
  - gl2ps=1.4.2=h2c487a6_0
  - glew=2.1.0=he025d50_0
  - google-auth=1.23.0=pyhd3eb1b0_0
  - google-auth-oauthlib=0.4.2=pyhd3eb1b0_2
  - google-pasta=0.2.0=py_0
  - grpcio=1.31.0=py36he7da953_0
  - h5py=2.10.0=py36h5e291fa_0
  - hdf4=4.2.13=hf8e6fe8_1003
  - hdf5=1.10.4=h7ebc959_0
  - icc_rt=2019.0.0=h0cc432a_1
  - icu=67.1=h33f27b4_0
  - idna=2.10=py_0
  - idna_ssl=1.1.0=py36_0
  - immutables=0.14=py36h779f372_1
  - importlib-metadata=2.0.0=py_1
  - intel-openmp=2020.2=254
  - jasper=2.0.14=hdc05fd1_1
  - joblib=0.17.0=py_0
  - jpeg=9d=h8ffe710_0
  - jsoncpp=1.8.4=h1ad3211_1002
  - keras-applications=1.0.8=py_1
  - keras-base=2.3.1=py36_0
  - keras-gpu=2.3.1=0
  - keras-preprocessing=1.1.0=py_1
  - kiwisolver=1.3.1=py36he95197e_0
  - krb5=1.17.2=hbae68bd_0
  - libblas=3.8.0=20_mkl
  - libcblas=3.8.0=20_mkl
  - libclang=10.0.1=default_hf44288c_1
  - libcurl=7.71.1=h4b64cdc_8
  - libflac=1.3.3=h6538335_0
  - libflang=5.0.0=h6538335_20180525
  - libiconv=1.16=he774522_0
  - liblapack=3.8.0=20_mkl
  - liblapacke=3.8.0=20_mkl
  - libnetcdf=4.6.1=h411e497_2
  - libogg=1.3.2=hfa6e2cd_1002
  - libopencv=4.5.0=py36_2
  - libpng=1.6.37=h1d00b33_2
  - libprotobuf=3.13.0.1=h200bbdf_0
  - librosa=0.8.0=pyh9f0ad1d_0
  - libsndfile=1.0.29=ha925a31_0
  - libssh2=1.9.0=hb06d900_5
  - libtheora=1.1.1=h62dcd97_1004
  - libtiff=4.1.0=h56a325e_0
  - libvorbis=1.3.7=ha925a31_0
  - libwebp-base=1.1.0=h8ffe710_3
  - libxml2=2.9.10=h1006b36_2
  - llvm-meta=5.0.0=0
  - llvmlite=0.34.0=py36hefa7ec1_2
  - loguru=0.5.3=py36h9f0ad1d_2
  - lz4-c=1.8.1.2=h2fa13f4_0
  - markdown=3.3.2=py36_0
  - matplotlib-base=3.3.3=py36h1abdf75_0
  - mayavi=4.7.1=py36h11817fe_2
  - mkl=2020.2=256
  - mkl-service=2.3.0=py36hb782905_0
  - mkl_fft=1.2.0=py36h45dec08_0
  - mkl_random=1.1.1=py36h47e9c7a_0
  - multidict=4.7.6=py36he774522_1
  - ninja=1.10.1=py36h7ef1ec2_0
  - numba=0.51.2=py36hd7f5668_0
  - numpy=1.19.2=py36hadc3359_0
  - numpy-base=1.19.2=py36ha3acd2a_0
  - oauthlib=3.1.0=py_0
  - olefile=0.46=pyh9f0ad1d_1
  - opencv=4.5.0=py36_2
  - openmp=5.0.0=vc14_1
  - openssl=1.1.1h=he774522_0
  - opt_einsum=3.1.0=py_0
  - packaging=20.4=pyh9f0ad1d_0
  - pillow=8.0.1=py36ha0524ae_0
  - pip=20.2.4=py36haa95532_0
  - pooch=1.2.0=py_0
  - proj=7.1.1=h7d85306_3
  - protobuf=3.13.0.1=py36ha925a31_1
  - pugixml=1.10=ha925a31_1
  - py-opencv=4.5.0=py36hac0dd68_2
  - pyasn1=0.4.8=py_0
  - pyasn1-modules=0.2.8=py_0
  - pycparser=2.20=py_2
  - pyface=7.1.0=pyh9f0ad1d_0
  - pygments=2.7.2=py_0
  - pyjwt=1.7.1=py36_0
  - pyopenssl=19.1.0=py_1
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyqt=5.12.3=py36h003fed8_4
  - pyreadline=2.1=py36_1
  - pysocks=1.7.1=py36_0
  - pysoundfile=0.10.2=py_1001
  - python=3.6.12=h5500b2f_2
  - python-dateutil=2.8.1=py_0
  - python_abi=3.6=1_cp36m
  - pytorch=1.2.0=py3.6_cuda100_cudnn7_1
  - pyyaml=5.3.1=py36he774522_0
  - qt=5.12.9=hb2cf2c5_0
  - requests=2.24.0=py_0
  - requests-oauthlib=1.3.0=py_0
  - resampy=0.2.2=py_0
  - rsa=4.6=py_0
  - scikit-learn=0.23.2=py36h47e9c7a_0
  - scipy=1.5.2=py36h9439919_0
  - scons=3.1.2=py36_0
  - setuptools=50.3.0=py36haa95532_1
  - six=1.15.0=py_0
  - sqlite=3.33.0=h2a8f88b_0
  - tbb=2019.9=he980bc4_1
  - tbb-devel=2019.9=he980bc4_1
  - tensorboard=2.3.0=pyh4dce500_0
  - tensorboard-plugin-wit=1.6.0=py_0
  - tensorboardx=2.1=py_0
  - tensorflow=1.15.0=gpu_py36h2b26d6b_0
  - tensorflow-base=1.15.0=gpu_py36h1afeea4_0
  - tensorflow-estimator=1.15.1=pyh2649769_0
  - tensorflow-gpu=1.15.0=h0d30ee6_0
  - termcolor=1.1.0=py36_1
  - threadpoolctl=2.1.0=pyh5ca1d4c_0
  - tk=8.6.10=he774522_1
  - tornado=6.1=py36h68aa20f_0
  - tqdm=4.53.0=pyhd8ed1ab_1
  - traits=6.1.1=py36h68aa20f_0
  - traitsui=7.1.0=pyh9f0ad1d_0
  - typing_extensions=3.7.4.3=py_0
  - urllib3=1.25.11=py_0
  - utfcpp=3.1.2=0
  - vc=14.1=h0510ff6_4
  - vs2015_runtime=14.16.27012=hf0eaf9b_3
  - vtk=8.2.0=py36h1e53df8_200
  - werkzeug=0.16.1=py_0
  - wheel=0.35.1=py_0
  - win32_setctime=1.0.3=py_0
  - win_inet_pton=1.1.0=py36_0
  - wincertstore=0.2=py36h7fe50ca_0
  - wrapt=1.12.1=py36he774522_1
  - xz=5.2.5=h62dcd97_1
  - yaml=0.1.7=vc14h4cb57cf_1
  - yarl=1.6.2=py36he774522_0
  - zipp=3.4.0=pyhd3eb1b0_0
  - zlib=1.2.11=h62dcd97_4
  - zstd=1.3.7=h508b16e_0
  - pip:
    - pyqt5-sip==4.19.18
    - pyqtchart==5.12
    - pyqtwebengine==5.12.1
prefix: D:\ProgramData\Anaconda3\envs\T03
